body {
    font-size: 12px;
direction:ltr;
text-align:left;
}
#mainmenu li {
height:25px;
}
#logo {
float:left;
}
#headpics {
height: 95px;	
}
.flags {
left:835px;
top: 2px;
}
#lbCenter, #lbBottomContainer {
overflow:visible;
}

#product_image a
{
display:block;
}
#jkefel-1-1.open
{
}
.image_text {
font-weight:bold;
padding:0 5px;
}
#product.flypage_1 {
    background: none repeat scroll 0 0 #EAEAEA;
    margin-bottom: -38px;
    margin-left: -10px;
    margin-right: -10px;
}
#jflanguageselection {
float: left;
margin: 0;
}
#Column1 ul.menu {}
#Column1 ul.menu li {
}
#Column1 ul.menu li.parent, #Column1 ul.menu li li{background: url("/images/M_images/li.gif") no-repeat scroll 0 5px transparent;}
#Column1 ul.menu li {
    padding-left: 15px;
}
#Column1 ul.menu li.parent.active, #Column1 ul.menu li li.active  {background: url("/images/M_images/ul.gif") no-repeat scroll 0 5px transparent;
    padding-left: 15px;}
#Column1 ul.menu li a{display: block;border-bottom: 1px solid #EEEEEE;}
#Column1 ul.menu li.active  a {border-bottom: 0px solid #EEEEEE;}
#Column1 ul.menu li#current  a {
font-weight:bold;
}
#Column1 ul.menu li#current  li a {
font-weight:normal;
}
#Column1 ul.menu ul {}
#Column1 ul.menu li li {}
#Column1 ul.menu li li a{border-bottom: 0px solid #EEEEEE;}

.product_menu a#active_menu {
background:url(/images/M_images/ul.gif) no-repeat scroll  0 5px transparent;
}
#product_desc_2{

}
#product_desc_1 {

}
#vmMainPage {

}
#product {

}
div.jkefel > dl.tabs {
background: none repeat scroll 0 0 #EAEAEA !important;
    float: left !important;
    margin: 12px 10px 10px -10px !important;
    z-index: 50 !important;
width:105% !important; 
}
#product_files a {
background: url("/images/M_images/pdf.gif") no-repeat scroll 9px 10px transparent;
padding: 10px 10px 5px 34px;
direction: ltr;
text-align: left;
display: block;
}
body, td, th, input, select {
        color: #666666;
	font-family:Arial, Helvetica, sans-serif !important;
	}
.componentheading
{
display:none;
}
.browseProductTitle {
    float: none;
    font-size: 14px;
    font-weight: normal;
    margin-top: 0;
    padding: 0;
    width: 100%;
}
.browseProductDescription {
    margin-top: 5px;
    width: 100%;
}
.browseProductContainer {
    margin: 0;
    padding: 0;
    vertical-align: top;
    width: 216px;
}
#hp_side_bar_1,
#hp_side_bar_2,
#hp_side_bar_3,
#hp_side_bar_4,
#hp_side_bar_5
{
padding:13px;
background:#fff;
margin-bottom:15px;
}
#Column1 {
background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    padding: 6px;
    width: 174px;
}
#Column2 {
background: none repeat scroll 0 0 #FFFFFF;
    float: right;
    padding: 10px 10px 15px;
    width: 729px;
}
#hp_side_bar_2 .article_separator {
display:none;
}
ul.vert li {
margin-bottom:15px;
}
body.hp #Column1 {
    float: left;
    width: 690px;
    padding: 0;
}
div#Column2.hp {
background:none repeat scroll 0 0 transparent;
    float: right;
    margin: 0 0 0 15px;
    min-height: 100px;
width: 225px;
padding:0;
}
.article_column {
background:#fff;
 padding: 15px;
}
p {
    margin:0 0 5px;
}
#content {
    line-height: 1.5;
padding:7px;
}
a, a:visited {
    color: #333333;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a img, img {
    border: 0px none;
}
html, body, form, li, ul {
    margin: 0;
    padding: 0;
}
li {
    list-style: none outside none;
}
.cp {
    /*padding: 15px;*/
}
.cp1 {
    padding: 0 10px 10px;
}
.cl {
    clear: both;
    height: 1px;
    line-height: 1px;
    margin: 0;
    padding: 0;
}
body.fckEdit {
    background-color: Transparent;
    height: auto;
}
:first-child + html body.fckEdit {
    background-color: #FFFFFF;
    background-image: none;
}
h1, h2, h3, h4, h1 a, h2 a, h3 a, h4 a {
    color: #333333;
    font-family: Arial;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
#ctl00_cph1_body {
}
h1 {
    font-size: 2em;
    margin:0 0 10px 0;
}
h2 {
    font-size: 1.4em;
    margin:10px 0;
}
h3 {
    font-size: 1em;
}
th{
     font-size: 1em;
     color: #333333;
     font-family: Arial;
     font-weight: bold;
}
td, th{
 padding:2px;

}
.table_1 {
/*text-align:center;*/
}
.table_2 {
width:100%;
text-align:left;
}
.table_2 td, td#table_2{
  padding:0px;
}
 #product_image{
 text-align:center;
 }
h4 {
    font-size: 1em;  
}
.pdflink {
    background-image: url("../images/pdf.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    min-height: 22px;
    padding-left: 22px;
}
.pdfLink {
    background-image: url("../images/pdf.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    min-height: 17px;
    padding-left: 22px !important;
}
#tabs h4 {
    cursor: pointer;
}